CVE-2004-0523

2004-08-18T04:00:00
ID CVE-2004-0523
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Multiple buffer overflows in krb5_aname_to_localname for MIT Kerberos 5 (krb5) 1.3.3 and earlier allow remote attackers to execute arbitrary code as root.